.left{
    width: 40%;
    height: 100px;
    background-color: rgb(37, 203, 233);
    float: left;
}

.right{
    width: 40%;
    height: 100px;
    background-color: rgb(37, 203, 233);
    float: right;
}